/*     6571 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__6571__ {max-width:1920px; margin:0 auto;}
.pm-slide_wide__6571__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__6571__ a img {border:none;}
.pm-slide_wide__6571__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__6571__ .item {position:relative;}
.pm-slide_wide__6571__ .item img {vertical-align:top;}
.pm-slide_wide__6571__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__6571__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__6571__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;
}

.pm-slide_wide__6571__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__6571__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:-11px;
	border:1px solid #ffffff; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__6571__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#ffffff;}
.pm-slide_wide__6571__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__6571__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__6571__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__6571__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__6571__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__6571__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__6571__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__6571__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__6571__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #ffffff; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__6571__ .owl-dots .owl-dot.active span,
.pm-slide_wide__6571__ .owl-dots .owl-dot:hover span {border-color:#ffffff; background:#ffffff;}

.pm-slide_wide__6571__.empty__6571__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__6571__.build_edit_mode .item {display:none;}
.pm-slide_wide__6571__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__6571__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__6571__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__6571__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-15px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__6571__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__6571__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:-20px;}
	.pm-slide_wide__6571__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__6571__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__6571__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__6571__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__6571__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__6571__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__6571__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__6571__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__6571__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__6571__ .item .caption .caption_inner > span {font-size:40px;}
}

/*     6664 : 빈칸 높이      */
.dashed_line__6664__ {display:block; height:50px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6664__ {height:40px;}
}

@media all and (max-width:767px){
	.dashed_line__6664__ {height:30px;}
}

/*     10370 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__10370__ {position:relative; max-width:400px;margin:0 auto; border:1px solid #e0e0e0;}
.pm-slide_basic__10370__ a {display:block;border:none}
.pm-slide_basic__10370__ a img {border:none}
.pm-slide_basic__10370__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__10370__ .item {position:relative}
.pm-slide_basic__10370__ .item img {vertical-align:top}
.pm-slide_basic__10370__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;*background:rgba(0,0,0,0.5);
}
.pm-slide_basic__10370__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-5px;padding:0 10px;
	box-sizing:border-box;font-size:15px;color:#1c2234;text-align:center; font-weight:600;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__10370__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__10370__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:23px;margin-top:-10px;font-size:0;opacity:0.7}
.pm-slide_basic__10370__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#999}
.pm-slide_basic__10370__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__10370__ .owl-nav .owl-prev {left:5px}
.pm-slide_basic__10370__ .owl-nav .owl-next {right:5px}
.pm-slide_basic__10370__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__10370__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__10370__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__10370__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;*text-align:center; top:5px; right:5px; text-align:right;}
.pm-slide_basic__10370__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__10370__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease; border: 1px solid #999;}
.pm-slide_basic__10370__ .owl-dots .owl-dot.active span,
.pm-slide_basic__10370__ .owl-dots .owl-dot:hover span {background:#406ab3; border: 1px solid #345389;}

.pm-slide_basic__10370__.empty__10370__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__10370__.build_edit_mode .item {display:none}
.pm-slide_basic__10370__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px) {
	.pm-slide_basic__10370__ {min-height:230px;}
}

@media (min-width:1024px) {
	.pm-slide_basic__10370__ {min-height:260px;}
}

/*     6666 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6666__ {padding:15px 25px; border:1px solid #345389; background:#406ab3;}
.text_list__6666__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top; vertical-align:middle; }
.text_list__6666__ ul li {display:table; margin-top:3px; font-size:14px; line-height:1.4em;}
.text_list__6666__ ul li:first-child {margin-top:0;}
.text_list__6666__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#ffffff; vertical-align:top;}
.text_list__6666__ span:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_list__6666__ ul li p {
	display:table-cell; font-weight:normal; color:#ffffff; letter-spacing:0; vertical-align:middle;
}

.text_list__6666__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6666__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6666__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6666__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6666__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:768px){
	.text_list__6666__ {padding:19px 10px;}
}
@media all and (min-width:1024px){
	.text_list__6666__ {padding:15px 20px;}
	.text_list__6666__ ul li {*font-size:15px; *line-height:1.5em;}
}

/*     6583 : 이미지 + 텍스트 박스      */
.img__6583__ {position:relative;}
.img__6583__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__6583__:hover:before {content:''; opacity:.3;}
.img__6583__ * {box-sizing:border-box;}
.img__6583__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__6583__ .figure {display:block;}
.img__6583__ .figure img {width:100%; vertical-align:top;}
.img__6583__ .figure img {min-height:70px;}
.img__6583__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__6583__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__6583__ .caption .caption_inner {display:table-cell; position:relative; padding:10px 25px; vertical-align:bottom;}
.img__6583__ .caption .cap_text1 {display:block; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__6583__ .caption .cap_text2 {display:block; font-size:20px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__6583__ .caption .btn_link {display:block; position:absolute; bottom:13px; right:25px; width:30px; height:30px; line-height:30px; border-radius:50%; background:#fff; font-size:12px; font-weight:bold; color:#000; text-align:center;}

@media all and (min-width:768px){
	.img__6583__ .caption .btn_link {width:40px; height:40px; line-height:40px; font-size:13px; right:11px; }
	.img__6583__ .caption .caption_inner {padding:10px 15px;}
}
@media all and (min-width:1024px){
	.img__6583__ .caption .caption_inner {padding:20px;}
	.img__6583__ .caption .cap_text1 {font-size:14px;}
	.img__6583__ .caption .cap_text2 {margin-top:3px; font-size:22px; line-height:1.3em;}
	.img__6583__ .caption .btn_link {bottom:20px; right:20px; font-size:14px;}
}

/*     6654 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.cus_warp {box-sizing:border-box; display:block; padding:20px 25px; background:#ffffff url('/img_up/shop_pds/iecc/build/option/cus1521446542.png') no-repeat 95% 90%; background-size:80px 80px; border: 1px solid #e0e0e0;}
.cus_warp * {box-sizing:border-box}
.cus_warp img {vertical-align:top}
.cus_warp .title_warp {margin:0 0 7px; color:#000000; letter-spacing:-.03em; padding:0 3px 15px; border-bottom:1px dashed #e0e0e0;}
.cus_warp .sub_title {display:none;margin:0 0 5px; padding:0 1px; font-size:13px; line-height:15px;}
.cus_warp .title {display:block; margin:0; padding:0; font-size:17px; font-weight:600; line-height:20px;}

.cus_warp .tel {display:block; margin:0 0 8px; font-size:21px; font-weight:600; color:#1c2234;}
.cus_warp .con {display:block; font-size:14px; line-height:16px; color:#777777; letter-spacing:-.03em;}
.cus_warp .con span {display:block; margin:0 0 3px;}
.cus_warp .con span:last-child {margin-bottom:0;}
.cus_warp .btn_warp {margin-top:15px;}
.cus_warp .btn_link {display:inline-block; margin:0; background:#406ab3; color:#ffffff; border-radius:0px; font-size:13px; line-height:23px; padding:5px 15px; font-weight:600; letter-spacing:-0.5px; transition:.2s ease-in-out;}
.cus_warp .btn_link:hover {background:#345389; transition:.2s ease-in-out;}


.cus_warp .link__6654__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.cus_warp {padding:20px 15px; background:#ffffff; min-height:230px; }
	.cus_warp {background:#ffffff url('/img_up/shop_pds/iecc/build/option/cus1521446542.png') no-repeat 95% 7%; background-size:55px 55px;}
	.cus_warp .title_warp {margin:0 0 20px; padding: 0 3px 15px;}
	.cus_warp .title {font-size:19px; line-height:24px}
	.cus_warp .sub_title {display:block; font-size:13px}
	.cus_warp .tel {font-size:21px; line-height:24px}
	.cus_warp .btn_link {font-size:13px; padding:5px 15px;}
}

@media all and (min-width:1024px){
	.cus_warp {padding:25px 25px; min-height:260px; background:#ffffff url('/img_up/shop_pds/iecc/build/option/cus1521446542.png') no-repeat 95% 7%; background-size:70px 70px;}
	.cus_warp .title_warp {margin:0 0 15px; padding: 0 3px 15px;}
	.cus_warp .title {font-size:23px; line-height:24px}
	.cus_warp .sub_title {font-size:14px}
	.cus_warp .tel {margin:0 0 10px; font-size:24px; line-height:32px}
	.cus_warp .con {font-size:15px; line-height:18px;}
	.cus_warp .btn_warp {margin-top:18px;}
}

/*     6676 : 점선      */
.dashed_line__6676__ {display:block; position:relative; width:100%; height:80px;} 
.dashed_line__6676__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #e0e0e0;}

@media all and (max-width:767px){
	.dashed_line__6676__ {height:40px;}
}

@media only screen and (min-width : 1000px) and (max-width : 1180px) {  
	.dashed_line__6676__ { margin:0 1.5%; width:97%;}
	.dashed_line__6676__ { margin:0; width:100%;}
}

/*     6678 : 이미지 리스트 (타일형)      */
.img_tile__6678__ {overflow:hidden}
.img_tile__6678__ .img_inner {margin:0 -2px}
.img_tile__6678__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__6678__ * {box-sizing:border-box}
.img_tile__6678__ .item {float:left;position:relative;width:100%;padding:2px}
.img_tile__6678__ .item a {display:block}
.img_tile__6678__ .figure {display:block; border: 1px solid #e0e0e0; text-align:center; transition: .2s ease-in-out;}
.img_tile__6678__ .figure img {vertical-align:top; height:40px; padding:3px 0;}

.img_tile__6678__ .item a:before {content:''; display:block; position:absolute; top:2px; right:2px; bottom:2px; left:2px; z-index:0; *width:98%; *height:100%; background:#000; opacity:0; transition:.2s opacity ease-in-out; }
.img_tile__6678__ .item a:hover:before {content:''; opacity:.3;}


.img_tile__6678__ .caption {display:none;margin-top:10px}
.img_tile__6678__ .caption > span {display:block}
.img_tile__6678__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__6678__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__6678__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__6678__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__6678__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__6678__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__6678__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__6678__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__6678__ .item {width:100%}
.col_m_2__6678__ .item {width:50%}
.col_m_3__6678__ .item {width:33.3333%}
.col_m_4__6678__ .item {width:25%}
.col_m_1__6678__ .item,
.col_m_2__6678__ .item2n,
.col_m_3__6678__ .item3n,
.col_m_4__6678__ .item4n {clear:both}



@media (min-width:768px){
	.img_tile__6678__ .figure img {height:45px; padding:3px 0;}
	.col_m_1__6678__ .item,
	.col_m_2__6678__ .item2n,
	.col_m_3__6678__ .item3n,
	.col_m_4__6678__ .item4n {clear:none}

	.col_t_1__6678__ .item {width:100%}
	.col_t_2__6678__ .item {width:50%}
	.col_t_3__6678__ .item {width:33.3333%}
	.col_t_4__6678__ .item {width:25%}
	.col_t_5__6678__ .item {width:20%}
	.col_t_6__6678__ .item {width:16.6666%}
	.col_t_1__6678__ .item,
	.col_t_2__6678__ .item2n,
	.col_t_3__6678__ .item3n,
	.col_t_4__6678__ .item4n,
	.col_t_5__6678__ .item5n,
	.col_t_6__6678__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__6678__ .img_inner {margin:0 -2px}
	.img_tile__6678__ .item {padding:2px}
	.img_tile__6678__ .figure img {height:58px; padding:7px 11px;}
	.img_tile__6678__ .caption {margin-top:15px}
	.img_tile__6678__ .caption > span.content {margin-top:10px}

	.text_sml__6678__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__6678__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__6678__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__6678__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__6678__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__6678__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__6678__ .item,
	.col_t_2__6678__ .item2n,
	.col_t_3__6678__ .item3n,
	.col_t_4__6678__ .item4n,
	.col_t_5__6678__ .item5n,
	.col_t_6__6678__ .item6n {clear:none}

	.col_pc_1__6678__ .item {width:100%}
	.col_pc_2__6678__ .item {width:50%}
	.col_pc_3__6678__ .item {width:33.3333%}
	.col_pc_4__6678__ .item {width:25%}
	.col_pc_5__6678__ .item {width:20%}
	.col_pc_6__6678__ .item {width:16.6666%}
	.col_pc_12__6678__ .item {width:auto}

	.col_pc_1__6678__ .item,
	.col_pc_2__6678__ .item2n,
	.col_pc_3__6678__ .item3n,
	.col_pc_4__6678__ .item4n,
	.col_pc_5__6678__ .item5n,
	.col_pc_6__6678__ .item6n,
	.col_pc_12__6678__ .item12n {clear:both}

}

/*     6682 : 빈칸 높이      */
.dashed_line__6682__ {display:block; height:50px; text-indent:-9999px;}

@media all and (max-width:1023px){
	.dashed_line__6682__ {height:40px;}
}

@media all and (max-width:767px){
	.dashed_line__6682__ {height:30px;}
}

